/* 
  CALShadowRasterizer.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 10/17/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"rotationAngle" = "Skygge rotationsvinkel";
"shearAngle" = "Skygge vridningsvinkel";
"flippedHorizontally" = "Skygge spejling";
"flippedVertically" = "Skygge spejling";
"blurRadius" = "Skygge sløringsradius";
"shadowOffset" = "Forskydning på skygge";
"opacity" = "Skygge uigennemsigtighed";
"transformPrefix" = "Skygge transformering";
"flipTextLineByLine" = "Tekstskygge";